.elementor-932 .elementor-element.elementor-element-a7173ea {
	padding: 80px 0 60px;
}

.elementor-932 .elementor-element.elementor-element-bcce3ef>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-b9bc334>.elementor-widget-container {
	padding: 0% 10%
}

.elementor-932 .elementor-element.elementor-element-2050f32 {
	padding: 0 0 65px
}

.elementor-932 .elementor-element.elementor-element-39047a4>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-5a77543>.elementor-widget-container {
	padding: 0 0 130px
}

.elementor-932 .elementor-element.elementor-element-b64b392:not(.elementor-motion-effects-element-type-background),
.elementor-932 .elementor-element.elementor-element-b64b392>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #171718;
}

.elementor-932 .elementor-element.elementor-element-b64b392 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s
}

.elementor-932 .elementor-element.elementor-element-b64b392>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-932 .elementor-element.elementor-element-8841e36>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-3ca6520 {
	padding: 100px 0 100px;
}

.elementor-932 .elementor-element.elementor-element-d91a087>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-de2dfed>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 10%;
}

.elementor-932 .elementor-element.elementor-element-28f21e1>.elementor-widget-container {
	margin: -5px 0 0
}

.elementor-932 .elementor-element.elementor-element-f84a650 {
	padding: 80px 0;
}

.elementor-932 .elementor-element.elementor-element-7a637df>.elementor-element-populated {
	margin: -13px 0 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-932 .elementor-element.elementor-element-7a637df>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 0%
}

.elementor-932 .elementor-element.elementor-element-aaa62e3>.elementor-widget-container {
	padding: 45px 0 0
}

.elementor-932 .elementor-element.elementor-element-f7fd62e>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 4%
}

.elementor-932 .elementor-element.elementor-element-e28464c {
	padding: 90px 0 0
}

.elementor-932 .elementor-element.elementor-element-4c0041f>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 4% 0% 0%
}

.elementor-932 .elementor-element.elementor-element-d91f6ec>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 14%
}

.elementor-932 .elementor-element.elementor-element-7418909>.elementor-widget-container {
	margin: 0;
	padding: 30px 0 40px
}

.elementor-932 .elementor-element.elementor-element-9a272dd>.elementor-widget-container {
	margin: 0 0 30px;
	padding: 0% 51% 0% 0%
}

.elementor-932 .elementor-element.elementor-element-90a6746>.elementor-widget-container {
	padding: 0% 51% 0% 0%
}

.elementor-932 .elementor-element.elementor-element-58220c6 {
	padding: 170px 0 122px
}

.elementor-932 .elementor-element.elementor-element-77346db>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-b7c5293>.elementor-widget-container {
	padding: 0% 10%
}

.elementor-932 .elementor-element.elementor-element-9cd660a>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-95ef1ef>.elementor-widget-container {
	padding: 0 0 26px
}

.elementor-932 .elementor-element.elementor-element-35ddca6 {
	padding: 0 0 140px
}

.elementor-932 .elementor-element.elementor-element-eb50bd0>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-87b9da4>.elementor-widget-container {
	padding: 0% 4% 0% 0%
}

.elementor-932 .elementor-element.elementor-element-5c59e73>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-5393c8f>.elementor-widget-container {
	padding: 0% 2%
}

.elementor-932 .elementor-element.elementor-element-5e060f2>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 4%
}

.elementor-932 .elementor-element.elementor-element-1defa74:not(.elementor-motion-effects-element-type-background),
.elementor-932 .elementor-element.elementor-element-1defa74>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #eee5de
}

.elementor-932 .elementor-element.elementor-element-1defa74 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s
}

.elementor-932 .elementor-element.elementor-element-1defa74>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-932 .elementor-element.elementor-element-d7d2c7c>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-858c869 {
	padding: 150px 0
}

.elementor-932 .elementor-element.elementor-element-b1d80bb>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-932 .elementor-element.elementor-element-767fb67 .elementor-heading-title {
	color: #000;
	font-family: ibm plex sans, Sans-serif;
	font-weight: 500
}

.elementor-932 .elementor-element.elementor-element-767fb67>.elementor-widget-container {
	margin: -27px 0 0
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-932 .elementor-element.elementor-element-d91a087 {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-de2dfed {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-7a637df {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-f7fd62e {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-4c0041f {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-d91f6ec {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-eb50bd0 {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-5c59e73 {
		width: 100%
	}
	.elementor-932 .elementor-element.elementor-element-5e060f2 {
		width: 100%
	}
}

@media(max-width:1024px) {
	.elementor-932 .elementor-element.elementor-element-a7173ea {
		padding: 123px 0 137px
	}
	.elementor-932 .elementor-element.elementor-element-bcce3ef>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-b9bc334>.elementor-widget-container {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-d91a087>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 50px
	}
	.elementor-932 .elementor-element.elementor-element-de2dfed>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-0ce22e9>.elementor-widget-container {
		padding: 0% 23% 0% 0%
	}
	.elementor-932 .elementor-element.elementor-element-f84a650 {
		padding: 140px 0 0
	}
	.elementor-932 .elementor-element.elementor-element-f7fd62e>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-2c0bddf>.elementor-widget-container {
		padding: 80px 0;
	}
	.elementor-932 .elementor-element.elementor-element-4c0041f>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-1c62a32>.elementor-widget-container {
		padding: 0 0 45px
	}
	.elementor-932 .elementor-element.elementor-element-d91f6ec>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-77346db>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-b7c5293>.elementor-widget-container {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-eb50bd0>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-87b9da4>.elementor-widget-container {
		padding: 0 0 60px
	}
	.elementor-932 .elementor-element.elementor-element-5393c8f>.elementor-widget-container {
		padding: 0 0 60px
	}
	.elementor-932 .elementor-element.elementor-element-5e060f2>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-b1d80bb>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
}

@media(max-width:767px) {
	.elementor-932 .elementor-element.elementor-element-a7173ea {
		padding: 130px 0 140px
	}
	.elementor-932 .elementor-element.elementor-element-3ca6520 {
		padding: 120px 0 112px
	}
	.elementor-932 .elementor-element.elementor-element-0ce22e9>.elementor-widget-container {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-f84a650 {
		padding: 110px 0 0
	}
	.elementor-932 .elementor-element.elementor-element-7a637df>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-d91f6ec>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-9a272dd>.elementor-widget-container {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-90a6746>.elementor-widget-container {
		padding: 0
	}
	.elementor-932 .elementor-element.elementor-element-58220c6 {
		padding: 120px 0 125px
	}
}